Bug 861399 - 3.0.z - [RHEV-H 6.3]Auto install RHEV-H with "management_server=$RHEV-M_IP" parameter, it failed to approve rhevh on rhevm side.
3.0.z - [RHEV-H 6.3]Auto install RHEV-H with "management_server=$RHEV-M_IP" p...
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
Unspecified Unspecified
urgent Severity urgent
: rc
: 6.3
Assigned To: Juan Hernández
Pavel Stehlik
: Regression, ZStream
: 878504 (view as bug list)
Depends On: 856167
  Show dependency treegraph
Reported: 2012-09-28 09:25 EDT by Chris Pelland
Modified: 2016-04-26 09:46 EDT (History)
26 users (show)

See Also:
Fixed In Version: vdsm-4.10.2-7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 856167
Last Closed: 2013-03-01 01:30:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 6 Itamar Heim 2012-11-23 06:45:39 EST
*** Bug 878504 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.